﻿@model CompramotosFinal.Models.TablaInformacio

@{
    ViewBag.Title = "Create";
}
<!-- Main -->
<div id="main">
    <h2>Create</h2>

    @using (Html.BeginForm())
    {
        @Html.AntiForgeryToken()

        <div class="form-horizontal">
            <h4>TablaInformacio</h4>
            <hr />
            @Html.ValidationSummary(true)

            <div class="form-group">
                @Html.LabelFor(model => model.Direccion1, new { @class = "control-label col-md-2" })
                <div class="col-md-10">
                    @Html.EditorFor(model => model.Direccion1)
                    @Html.ValidationMessageFor(model => model.Direccion1)
                </div>
            </div>

            <div class="form-group">
                @Html.LabelFor(model => model.Direccion2, new { @class = "control-label col-md-2" })
                <div class="col-md-10">
                    @Html.EditorFor(model => model.Direccion2)
                    @Html.ValidationMessageFor(model => model.Direccion2)
                </div>
            </div>

            <div class="form-group">
                @Html.LabelFor(model => model.Telefono, new { @class = "control-label col-md-2" })
                <div class="col-md-10">
                    @Html.EditorFor(model => model.Telefono)
                    @Html.ValidationMessageFor(model => model.Telefono)
                </div>
            </div>

            <div class="form-group">
                @Html.LabelFor(model => model.Publicidad1, new { @class = "control-label col-md-2" })
                <div class="col-md-10">
                    @Html.EditorFor(model => model.Publicidad1)
                    @Html.ValidationMessageFor(model => model.Publicidad1)
                </div>
            </div>

            <div class="form-group">
                @Html.LabelFor(model => model.Publicidad2, new { @class = "control-label col-md-2" })
                <div class="col-md-10">
                    @Html.EditorFor(model => model.Publicidad2)
                    @Html.ValidationMessageFor(model => model.Publicidad2)
                </div>
            </div>

            <div class="form-group">
                @Html.LabelFor(model => model.Publicidad3, new { @class = "control-label col-md-2" })
                <div class="col-md-10">
                    @Html.EditorFor(model => model.Publicidad3)
                    @Html.ValidationMessageFor(model => model.Publicidad3)
                </div>
            </div>

            <div class="form-group">
                <div class="col-md-offset-2 col-md-10">
                    <input type="submit" value="Create" class="btn btn-default" />
                </div>
            </div>
        </div>
    }

    <div>
        @Html.ActionLink("Back to List", "Index")
    </div>
</div>